## erlang-p1-pgsql 0.2014.04.30

=== debian/changelog ===
erlang-p1-pgsql (0.2014.04.30-1) unstable; urgency=medium

  * Imported Upstream version 0.2014.04.30

 -- Philipp Huebner <debalance@debian.org>  Wed, 14 May 2014 08:15:47 +0200

erlang-p1-pgsql (0.2013.05.15-2) unstable; urgency=medium

  * Add correct Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 May 2014 12:44:06 +0200

erlang-p1-pgsql (0.2013.05.15-1) unstable; urgency=low

  * Initial release, see #744885 for background

 -- Philipp Huebner <debalance@debian.org>  Wed, 16 Apr 2014 21:05:04 +0200
