=== debian/control ===
Source: erlang-p1-pgsql
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar
Standards-Version: 3.9.5
Section: libs
Homepage: https://github.com/processone/pgsql


Package: erlang-p1-pgsql
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}
Description: PostgreSQL client for Erlang
 This library was written for ejabberd which still uses it.
 It was split off into it's own project to follow
 Erlang/OTP guidelines.
