## erlang-p1-pgsql 0.2015.04.28

=== debian/changelog ===
erlang-p1-pgsql (0.2015.04.28-2) unstable; urgency=medium

  * Enabled eunit

 -- Philipp Huebner <debalance@debian.org>  Tue, 18 Aug 2015 08:11:56 +0200

erlang-p1-pgsql (0.2015.04.28-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.04.28
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated years in debian/copyright
  * Added Vcs links to debian/control
  * Streamlined debian/rules

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 May 2015 15:01:54 +0200
