## erlang-p1-pgsql 1.0.0

=== debian/changelog ===
erlang-p1-pgsql (1.0.0-1) unstable; urgency=medium

  * Imported Upstream version 1.0.0
  * Updated debian/copyright
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sat, 16 Jan 2016 11:48:38 +0100
