=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: erlang-p1-pgsql
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), dh-rebar
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dh-rebar, erlang-eunit, erlang-syntax-tools
+Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/processone/pgsql
-
+Vcs-Git: git://anonscm.debian.org/users/debalance/erlang-p1-pgsql.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/erlang-p1-pgsql.git
 
 Package: erlang-p1-pgsql
 Architecture: any
