=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/erlang-p1-pgsql_$1.tar.gz/" \
  https://github.com/processone/pgsql/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
