## erlang-p1-pgsql 1.1.0

=== debian/changelog ===
erlang-p1-pgsql (1.1.0-4~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Philipp Huebner <debalance@debian.org>  Fri, 07 Oct 2016 17:25:03 +0200

erlang-p1-pgsql (1.1.0-4) unstable; urgency=medium

  * Added erlang-base to Build-Depends

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Oct 2016 15:57:46 +0200

erlang-p1-pgsql (1.1.0-3) unstable; urgency=medium

  * Build-Depend on erlang-crypto (fixes FTBFS)

 -- Philipp Huebner <debalance@debian.org>  Wed, 07 Sep 2016 12:14:18 +0200

erlang-p1-pgsql (1.1.0-2) unstable; urgency=medium

  * Improved debian/watch
  * Updated Standards-Version: 3.9.8 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jun 2016 14:28:16 +0200

erlang-p1-pgsql (1.1.0-1) unstable; urgency=medium

  * Imported Upstream version 1.1.0

 -- Philipp Huebner <debalance@debian.org>  Wed, 30 Mar 2016 19:53:09 +0200

erlang-p1-pgsql (1.0.1-1) unstable; urgency=medium

  * ProcessOne renamed pgsql to p1_pgsql
  * Imported Upstream version 1.0.1
  * Updated debian/copyright
  * Updated Standards-Version: 3.9.7 (no changes needed)
  * Updated Vcs-* fields in debian/control

 -- Philipp Huebner <debalance@debian.org>  Mon, 15 Feb 2016 20:19:14 +0100
