## erlang-p1-pgsql 1.1.3

=== debian/changelog ===
erlang-p1-pgsql (1.1.3-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Philipp Huebner <debalance@debian.org>  Mon, 18 Sep 2017 07:51:07 +0200

erlang-p1-pgsql (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3
  * Update debian/rules
  * Updated Standards-Version: 4.0.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 11 Jul 2017 16:07:44 +0200

erlang-p1-pgsql (1.1.2-1~exp1) experimental; urgency=medium

  * New upstream version 1.1.2
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 15 Apr 2017 14:14:19 +0200
