## erlang-p1-pgsql 1.1.6

=== debian/changelog ===
erlang-p1-pgsql (1.1.6-2) unstable; urgency=medium

  * Enabled DH_VERBOSE in debian/rules
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Oct 2018 15:02:07 +0200

erlang-p1-pgsql (1.1.6-1) unstable; urgency=medium

  * New upstream version 1.1.6
  * Added debian/upstream/metadata
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 04 Jul 2018 16:24:11 +0200

erlang-p1-pgsql (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5
  * Use secure copyright format uri in debian/copyright
  * Switched to debhelper 11

 -- Philipp Huebner <debalance@debian.org>  Tue, 27 Mar 2018 23:07:49 +0200
