## erlang-p1-pgsql 1.1.10

=== debian/changelog ===
erlang-p1-pgsql (1.1.10-4) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 18:39:28 +0100

erlang-p1-pgsql (1.1.10-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + erlang-p1-pgsql: Add Multi-Arch: same.

  [ Philipp Huebner ]
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 17:52:52 +0100

erlang-p1-pgsql (1.1.10-2) unstable; urgency=medium

  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Updated lintian overrides
  * Added debian/erlang-p1-pgsql.install

 -- Philipp Huebner <debalance@debian.org>  Fri, 25 Dec 2020 23:35:52 +0100

erlang-p1-pgsql (1.1.10-1) unstable; urgency=medium

  * New upstream version 1.1.10

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Aug 2020 16:58:51 +0200

erlang-p1-pgsql (1.1.9-1) unstable; urgency=medium

  * New upstream version 1.1.9

 -- Philipp Huebner <debalance@debian.org>  Tue, 17 Mar 2020 17:42:50 +0100
