=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-p1-pgsql_$1.tar.gz/" \
  https://github.com/processone/p1_pgsql/releases .*/v?(\d\S*)\.tar\.gz
