## erlang-p1-pgsql 1.1.12

=== debian/changelog ===
erlang-p1-pgsql (1.1.12-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Philipp Huebner <debalance@debian.org>  Sun, 05 Sep 2021 19:14:38 +0200

erlang-p1-pgsql (1.1.12-1) unstable; urgency=medium

  * New upstream version 1.1.12
  * Updated Standards-Version: 4.6.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 Aug 2021 21:29:18 +0200
