=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                erlang-crypto,
                erlang-eunit,
                erlang-syntax-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pgsql
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pgsql.git
 Homepage: https://github.com/processone/p1_pgsql
