## erlang-p1-pgsql 1.1.16

=== debian/changelog ===
erlang-p1-pgsql (1.1.16-1) unstable; urgency=medium

  * New upstream version 1.1.16
  * Updated Erlang dependencies and added patch to remove deps in rebar.config
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Mon, 20 Dec 2021 19:56:15 +0100
