=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                erlang-base (>= 1:19.2),
                erlang-crypto,
                erlang-eunit,
+               erlang-p1-xmpp (>= 1.5.6),
                erlang-syntax-tools
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pgsql
@@ -20,7 +21,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
-         ${erlang:Depends}
+         ${erlang:Depends},
+         erlang-p1-xmpp (>= 1.5.6)
 Multi-Arch: allowed
 Description: Pure Erlang PostgreSQL driver
  This library was written for ejabberd which still uses it.
