## erlang-p1-pgsql 1.1.18

=== debian/changelog ===
erlang-p1-pgsql (1.1.18-1) unstable; urgency=medium

  * New upstream version 1.1.18
  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Jun 2022 13:24:04 +0200
