## erlang-p1-pgsql 1.1.20

=== debian/changelog ===
erlang-p1-pgsql (1.1.20-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Philipp Huebner <debalance@debian.org>  Wed, 22 Feb 2023 09:03:38 +0100

erlang-p1-pgsql (1.1.20-1) unstable; urgency=medium

  * New upstream version 1.1.20
  * Refreshed patches
  * Updated Erlang dependencies
  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Feb 2023 21:46:42 +0100

erlang-p1-pgsql (1.1.19-1) unstable; urgency=medium

  * New upstream version 1.1.19
  * Updated Erlang dependencies
  * Refreshed debian/patches/rebar.config.diff

 -- Philipp Huebner <debalance@debian.org>  Wed, 02 Nov 2022 15:29:25 +0100
