=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-rebar (>= 0.0.6),
+               dh-rebar (>= 0.0.6~),
                erlang-base,
                erlang-crypto,
                erlang-eunit,
                erlang-idna (>= 6.0.0),
-               erlang-p1-stringprep (>= 1.0.28),
-               erlang-p1-tls (>= 1.1.15),
+               erlang-p1-stringprep (>= 1.0.29),
+               erlang-p1-tls (>= 1.1.16),
                erlang-p1-utils (>= 1.0.25),
                erlang-p1-xml (>= 1.1.49),
-               erlang-p1-xmpp (>= 1.5.8),
+               erlang-p1-xmpp (>= 1.6.1),
                erlang-p1-zlib (>= 1.0.12),
                erlang-syntax-tools,
                erlang-unicode-util-compat (>= 0.3.1)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pgsql
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pgsql.git
 Homepage: https://github.com/processone/p1_pgsql
@@ -30,11 +30,11 @@
          erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
          erlang-idna (>= 6.0.0),
-         erlang-p1-stringprep (>= 1.0.28),
-         erlang-p1-tls (>= 1.1.15),
+         erlang-p1-stringprep (>= 1.0.29),
+         erlang-p1-tls (>= 1.1.16),
          erlang-p1-utils (>= 1.0.25),
          erlang-p1-xml (>= 1.1.49),
-         erlang-p1-xmpp (>= 1.5.8),
+         erlang-p1-xmpp (>= 1.6.1),
          erlang-p1-zlib (>= 1.0.12),
          erlang-unicode-util-compat (>= 0.3.1)
 Multi-Arch: allowed
