## erlang-p1-pgsql 1.1.23

=== debian/changelog ===
erlang-p1-pgsql (1.1.23-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Philipp Huebner <debalance@debian.org>  Thu, 11 Jan 2024 11:10:28 +0100

erlang-p1-pgsql (1.1.23-1) unstable; urgency=medium

  * New upstream version 1.1.23
  * Updated Erlang dependencies
  * Refreshed debian/patches/rebar.config.diff
  * Updated lintian overrides
  * Dropped debian/erlang-p1-pgsql.install
  * Renamed debian/erlang-p1-pgsql.lintian-overrides
    -> debian/lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 23:00:44 +0100
