=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                erlang-p1-tls (>= 1.1.16),
                erlang-p1-utils (>= 1.0.25),
                erlang-p1-xml (>= 1.1.49),
-               erlang-p1-xmpp (>= 1.6.1),
+               erlang-p1-xmpp (>= 1.7.0),
                erlang-p1-zlib (>= 1.0.12),
                erlang-syntax-tools,
                erlang-unicode-util-compat (>= 0.3.1)
@@ -34,7 +34,7 @@
          erlang-p1-tls (>= 1.1.16),
          erlang-p1-utils (>= 1.0.25),
          erlang-p1-xml (>= 1.1.49),
-         erlang-p1-xmpp (>= 1.6.1),
+         erlang-p1-xmpp (>= 1.7.0),
          erlang-p1-zlib (>= 1.0.12),
          erlang-unicode-util-compat (>= 0.3.1)
 Multi-Arch: allowed
