## erlang-p1-pgsql 1.1.27

=== debian/changelog ===
erlang-p1-pgsql (1.1.27-1) unstable; urgency=medium

  * New upstream version 1.1.27
  * Updated Erlang dependencies
  * Updated debian/patches/rebar.config.diff

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Oct 2024 21:39:43 +0200
