## erlang-p1-pgsql 1.1.31

=== debian/changelog ===
erlang-p1-pgsql (1.1.31-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Philipp Huebner <debalance@debian.org>  Fri, 04 Apr 2025 12:26:32 +0200

erlang-p1-pgsql (1.1.31-1) unstable; urgency=medium

  * New upstream version 1.1.31
  * Updated Standards-Version: 4.7.0 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Removed debian/patches/ because it is no longer needed

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Feb 2025 11:31:12 +0100
