=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-rebar (>= 0.0.6),
+               dh-rebar (>= 0.0.6~),
                erlang-base,
                erlang-crypto,
                erlang-eunit,
                erlang-idna (>= 6.0.0),
                erlang-p1-stringprep (>= 1.0.30),
-               erlang-p1-tls (>= 1.1.20),
+               erlang-p1-tls (>= 1.1.22),
                erlang-p1-utils (>= 1.0.26),
-               erlang-p1-xml (>= 1.1.52),
-               erlang-p1-xmpp (>= 1.8.3),
+               erlang-p1-xml (>= 1.1.55),
+               erlang-p1-xmpp (>= 1.9.2),
                erlang-p1-zlib (>= 1.0.13),
                erlang-syntax-tools,
                erlang-unicode-util-compat (>= 0.3.1)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pgsql
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-pgsql.git
 Homepage: https://github.com/processone/p1_pgsql
@@ -31,10 +31,10 @@
          ${erlang:Depends},
          erlang-idna (>= 6.0.0),
          erlang-p1-stringprep (>= 1.0.30),
-         erlang-p1-tls (>= 1.1.20),
+         erlang-p1-tls (>= 1.1.22),
          erlang-p1-utils (>= 1.0.26),
-         erlang-p1-xml (>= 1.1.52),
-         erlang-p1-xmpp (>= 1.8.3),
+         erlang-p1-xml (>= 1.1.55),
+         erlang-p1-xmpp (>= 1.9.2),
          erlang-p1-zlib (>= 1.0.13),
          erlang-unicode-util-compat (>= 0.3.1)
 Multi-Arch: allowed
