## erlang-p1-pgsql 1.1.38

=== debian/changelog ===
erlang-p1-pgsql (1.1.38-1) unstable; urgency=medium

  * Team upload.
  * Update d/watch to version 5.
  * New upstream release.

 -- Dominik George <natureshadow@debian.org>  Wed, 11 Feb 2026 22:18:25 +0000
