=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-rebar (>= 0.0.6~),
+               dh-rebar (>= 0.0.6),
                erlang-base,
                erlang-crypto,
                erlang-eunit,
@@ -14,7 +14,7 @@
                erlang-p1-tls (>= 1.1.22),
                erlang-p1-utils (>= 1.0.26),
                erlang-p1-xml (>= 1.1.55),
-               erlang-p1-xmpp (>= 1.9.2),
+               erlang-p1-xmpp (>= 1.12.0),
                erlang-p1-zlib (>= 1.0.13),
                erlang-syntax-tools,
                erlang-unicode-util-compat (>= 0.3.1)
