=== debian/watch ===
Version: 5
Template: GitHub
Dist: https://github.com/processone/p1_pgsql
